html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* style begin here */

body{
	font-family: Tahoma;
	font-size:13px;
	color:#333333;
	}

h1,h2,h3,h4,h5,h6{text-transform: none;}
h1{ font-size:40px; }
h2{ font-size:35px; }
h3{ font-size:30px; }
h4{ font-size:18px; }
h5{ font-size:16px; }
h6{ font-size:14px; }

p {font-size: 14px;
    line-height: 20px;}

a{ color:#000000; text-decoration: none;}
a:hover{ color:#FF3600; }

ul,ol{ margin-bottom:10px;}
li{ margin-bottom:5px; }
li:last-child{ margin-bottom:0px; }



/* Others */
em { font-style: italic; }

pre{
	white-space:pre-wrap;
	max-width:100%;
	margin-bottom:15px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	line-height:1.5em;
	background:#333333;
	color:#FFFFFF;
}
.comment-text pre{ margin-top:15px; }

code{ font-family: consolas, courier, monospace; }

q{ font-family: Georgia, serif; }

/* Blockquotes */
blockquote {background: #ddd;
padding: 10px;
margin: 20px;
border-radius: 10px;
font-style: italic;
}
blockquote p:before{
	content: '"';
	font-size: 25px;
	color: red;
}
blockquote p:after{
	content: '"';
	font-size: 25px;
	color: red;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }

big{ font-size:16px; }

ins{
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	display:inline-block;
	}

hr {border: 0;
border-top: 1px solid rgb(168, 168, 168);
border-bottom: 1px solid rgb(208, 208, 208);}

.fa {color: #888;}
.fa-facebook:hover {color: #3b5998;}
.fa-facebook-square:hover {color: #3b5998;}
.fa-twitter:hover {color: #0084b4;}
.fa-google-plus:hover {color: rgb(217, 82, 50);}
.fa-linkedin:hover {color: rgb(0, 123, 182);}
.fa-tumblr:hover {color: rgb(44, 71, 98);}
.fa-pinterest:hover {color: red;}


/* ================================================== */
/* Wrapper */
/* ================================================== */
.boxed{ width:1120px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
.unboxed{ display:block; width:100%; background: url(http://itpd.mn/webassets/images/hee.png) #eaeaea;}

.maincontainer {background: white; width: 1120px; margin: 0px auto; padding: 10px 5px;}
.container {width: 1120px; margin: 0 auto;}

/* FadeScroll Effect */
.hideme{ opacity:0; }


/* ================================================== */
/* Top Header */
/* ================================================== */
.top-header{
position: relative;
background: #f9f9f9;
border-bottom: 1px solid rgb(255, 255, 255);
box-shadow: 0px 1px 1px rgb(231, 231, 231);
}
.top-header .grid-3{float: right;}

.top-date {padding: 5px;}
.top-header .fa{ font-size: 18px; margin-left: 5px;}

.headerlogo {background: #fff;}
.websitelogo {max-width: 1120px; display: block;}
.search-container {float: right; width: 400px;}


/* ================================================== */
/* Title Bar */
/* ================================================== */
.title-bar{
	display:block;
	width:100%;
	background:url(images/title-bar.png) no-repeat left 40px bottom;
	padding-bottom: 10px;
	}
	
.title-bar span{
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	display:block;
	padding:8px 15px;
	}
	
.title-bar a{color:#FFFFFF;}
.title-bar i{float:right;}


.single-title {
    font-size: 25px;
    border-bottom: 1px solid #999;
    padding: 5px 0;
}

/* ================================================== */
/* Stats */
/* ================================================== */
.stats{
	list-style:none;
	display:block;
	margin-bottom: 0px;
	color:#514c4c;
	font-size:11px;
	padding: 5px;
    z-index: 1000;
    position: relative;
    background: rgba(255, 255, 255, 0.8);
	}
	
.column .stats {
	background: rgba(255, 255, 255, 0.8);
	position: absolute; 
	top: 0;
	width: 100%; 
	}
	

.stats span{ margin-right:1px; }


/* Layouts */

.thumb-container{
	position: relative;
	overflow: hidden;
	border: 1px solid rgb(199, 199, 199);
	box-shadow: 0 5px 10px -7px;
	margin: 5px 0;
	}
	
/* Zoom Effect */

.post-thumbnail:hover{
    -webkit-transform: scale(1.5,1.5);
    -moz-transform: scale(1.5,1.5);
	}
	
.post-thumbnail{ width:100%; height: auto; display: block;}
.post-thumbnail-single{ width:30%; height: auto; float: left; margin-right: 8px; margin-bottom: 8px;}

/* ================================================== */
/* Column Category */
/* ================================================== */
.the_category{ position:absolute; bottom:10px; left:10px; z-index:999999; }

ul.single-meta-ul li {
    border-left: 1px solid #999;
    padding: 0px 10px;
    float: left;
}

.the_category a{
	color:#FFFFFF;
	text-transform:uppercase;
	padding:3px;
	display:inline-block;
	font-size:10px;
	}

.post_format_icon{position: absolute; top:10px; right:10px; z-index:999999;}
.post_format_icon i{	color:#FFFFFF;	padding:5px;	display:inline-block;}

/* ================================================== */
/* Layouts */
/* ================================================== */

/* Half List */
.wide-list .list{ border-bottom:1px dotted #DDDDDD; padding-top: 5px;}
.wide{ margin-bottom:20px;}
.list-thumb{width:55px;	float:left; margin-right:5px;	}
.list-description{ overflow: hidden; }


/* ================================================== */
/* Default Blog Roll */
/* ================================================== */
.post-item{ margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #DDDDDD; }
.post-item .stats{ margin-bottom:10px; }
.post-item:after {
    content:'';
    display:block;
    clear: both;}


/* ================================================== */
/* Pagination */
/* ================================================== */
ul.pagination{padding-top:20px; padding-bottom:20px; list-style:none; }
ul.pagination li{ float:left; margin-right:5px; }
ul.pagination li a{color:#FFFFFF; padding:5px; padding-left:8px; padding-right:8px; }
ul.pagination li a:hover{ background:#000000; }
ul.pagination li.current a{ background:#000000; }

.simple-pagination a{ text-transform:uppercase; font-weight:800 }

/* ================================================== */
/* Single Page Style */
/* ================================================== */
.single-page .thumb-container{ margin-bottom: 10px; }

.single-meta{margin-bottom: 20px;}

#videoplayer-framed{ margin-bottom:20px; }
#videoplayer-framed iframe{
	width:100%;
}

/* ================================================== */
/* Post Tags */
/* ================================================== */
.single-page .post-tags{ margin-top:30px; }
.single-page .post-tags span{ margin-right:5px; }
.single-page .post-tags i{ margin-right:5px; }
.single-page .post-tags a{
	text-transform:uppercase;
	font-size:11px;
	background:#EEEEEE;
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	display:inline-block;
	margin-bottom:5px;
	}
.single-page .post-tags a:hover{color:#FFFFFF }


/* ================================================== */
/* Post Categories */
/* ================================================== */
.single-page .post-categories{ margin-top:20px; }
.single-page .post-categories span{ margin-right:5px; }
.single-page .post-categories i{ margin-right:5px; }
.single-page .post-categories a{
	text-transform:uppercase;
	font-size:11px;
	background:#EEEEEE;
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	display:inline-block;
	margin-bottom:5px;
	}
.single-page .post-categories a:hover{color:#FFFFFF }

.single-page .post-publish-stat {
	text-transform:uppercase;
	font-size:11px;
	background:#EEEEEE;
	padding:5px;
}

.single-page .sharer{
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:20px;
	text-transform:uppercase;
	color:#000000;
	}

.single-page .sharer li i{ font-size:16px; }
.single-page .sharer li .fa-heart{ margin-right:5px; }

.single-page .sharer span{ border-left:1px solid #DDDDDD; padding-left:10px; float: right;}
.single-page .sharer ul{ list-style:none; }
.single-page .sharer li{ float:left; margin-left:20px; }



/* ================================================== */
/* Post Nav( Next and Previous post ) */
/* ================================================== */
#post-nav{
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:5px solid #333333;
}

#post-nav a{
	line-height:1.3em;
	text-transform:uppercase;
	}

.post-previous{ float:left; }
.post-next{ float:right; }

#post-nav img{ height:50px; width:50px; }
.post-prev-thumb{ float:left; margin-right:10px; }
.post-next-thumb{ float:right; margin-left:10px; }







/* ================================================== */
/* Comments */
/* ================================================== */
.comment-title{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #DDDDDD;
	font-size:18px;
	text-transform:uppercase;
	margin-top:30px;
	}
.comment-header{overflow: hidden; margin-bottom: 10px;}
.comment-header span{ color:#333333; font-weight:bold }
.comment-text{ overflow:hidden; }
.comment-awaiting-moderation{ font-weight:700; }
.reply-link{ text-transform:uppercase; font-size:12px; font-weight:700; text-align:left; margin-top:10px; }
#cancel-comment-reply-link{ font-size:14px; }

.avatar-container{ float:left; margin-right:20px; }

.comment-list{ list-style:none; }
.comment-list .children{ margin-left:80px; margin-top:40px; list-style:none }
.comment-list li{ margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #DDDDDD; }
.comment-list .children li{ border-bottom:none; }
.comment-list li:last-child{ border-bottom:none; margin-bottom:0px; }
.comment-list .children li:last-child{ margin-bottom:0px; }

/* Comment Form */ 
.comment-email, .comment-name, .comment-url{
	overflow:hidden;
	float:left;
	width:28.6%;
	margin-right:15px;
	padding:10px;
	margin-bottom:20px;
	outline:none;
	border:1px solid #DDDDDD;
	}
.comment-url.last{ margin-right:0px; }

.comment-text-area{
	overflow:hidden;
	width:96.5%;
	height:100px;
	margin-bottom:0px;
	padding:10px;
	outline:none;
	border:1px solid #DDDDDD;
	}
#comment-submit{	
	color:#FFFFFF;
	font-weight:bold;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	display:inline-block;
	border:none;
	cursor:pointer;
	}
#comment-submit:hover{ background:#333333; color:#FFFFFF }

#reply-title{
	text-transform:uppercase;
	font-size:14px;
	}
#reply-title a{ color:#ee3224; }
#reply-title small{
	font-size:10px;
	float:right
	}

/* Comment Pagination */
.comment-pagination{ margin-bottom:40px; }
.comment-pagination span{
	background:#000000;
	color:#FFFFFF;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}
.comment-pagination a{
	background:#ee3224;
	color:#FFFFFF;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}
.comment-pagination a:hover{ background:#000000; }


/* ======================= Footer Container ======================= */
.footer-container{padding-top: 10px; }

.footer-copyright{padding: 15px 0; background: white;}

/* Footer Social */
#footer-social{ float:right; list-style:none; margin:0px; font-size:15px; }
#footer-social li{ float:left; margin-left:20px; position:relative; }
#footer-social a{ color:#FFFFFF; }

#footer-social span{
	position:absolute;
	top:-20px;
	left:-160px;
	min-width:150px;
	max-width:150px;
	text-transform:uppercase;
	font-size:10px;
	display:none;
	background:#000000;
	text-align:center;
	padding:5px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 0px 8px;
	}
#footer-social a:hover span{ display:inline-block; }


/* ======================= Page Builder Widget ======================= */
.widget-title{text-transform:uppercase;
	font-size:14px;
	padding:8px;
	padding-left:15px;
	color:#FFFFFF;
	}
.widget-title a{color:#FFFFFF;}
.widget-title i{float:right;}
.widget ul{ list-style:none; }

.widget_categories li, .widget_archives li{
	border-bottom:1px solid #EEEEEE;
	padding-bottom:5px;
	}

.widget_categories li:last-child,
.widget_archives li:last-child{
	border-bottom:none;
}

/* ======================= Wordpress Default Widgets ======================= */

/* Tag Clouds */
.tagcloud a{
	background:#EEEEEE;
	color:#333333;
	text-transform:uppercase;
	padding:5px;
	display:inline-block;
	margin-bottom:5px;
	font-size:10px;
	}
	
.tagcloud a:hover{ color:#FFFFFF;}


/* Calendar Widget */
.widget_calendar {float: left;}
#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: center; font-size: 12px; margin-top: 2px; margin-bottom: 2px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { border: 1px solid #f5f5f5; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: rbga(255,255,255,0.2); }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

/* Sidebar Widget */
.sidebar-widget .widget-title{
	background:url(images/title-bar.png) no-repeat left 40px bottom;
	padding:0px;
	padding-bottom:10px;
	}
	
.sidebar-widget .widget-title span{
	display:block;
	padding:10px;
	padding-left:15px;
}

.sidebar-widget .widget-item{ margin-bottom:10px;}
.sidebar-widget .widget-item ul{ list-style:none; }
.sidebar-widget .widget-item li{ border-bottom:1px solid #E8E8E8; padding-bottom:5px; margin-bottom:5px; text-transform:uppercase; }
.sidebar-widget .cat-item{ width:50%; float:left; }

/* Search Bar */
.searchform label{ display:none; }

.searchform #searchsubmit {
	border: none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight: bold;
	padding: 10px 0;
	width:25%;
	cursor:pointer;
	background: rgb(21, 30, 171);
}

.searchform #s{
	width:70%;
	background:#DDDDDD;
	border:none;
	outline:none;
	padding:10px;
	padding-right:0px;
box-shadow: inset 0 0 1px;
}


/* Footer Widget */
.footer-container {background: #345d7b;}
.footer-container .widget-item ul{ list-style:none; font-size:10px; }
.footer-container .widget-item li{ border-bottom:1px solid #aaa; padding-bottom:8px;margin-bottom:8px;text-transform:uppercase }
.footer-container .widget-item li:last-child{ border-bottom:none; }
.footer-container .widget-item a{ color:#fff;}

.footer-container .widget-item{ margin-bottom:20px; }
.footer-container .widget-item{ color:#FFFFFF; }
.footer-container .widget-title{
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	background:none;
	font-size:14px;
	}
	
.footer-container .tagcloud a{
	color:#FFFFFF;
	text-transform:uppercase;
	padding:5px;
	display:inline-block;
	margin-bottom:5px;
	font-size:10px;
	}
	
.footer-container .tagcloud a:hover{ color:#000000; background: #aaa; }


/* ========================== Carousel ========================== */
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	width: 200px;
    float: left;
    border: 5px solid #fff;
	border-bottom:none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.panel-grid-cell .jcarousel li{ border-bottom:none; }

.jcarousel li img{
	display: block;
    max-width: 100%;
    height: auto !important;
}

.carousel-item .carousel_title{
	position:absolute;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:800;
	padding:10px;
	line-height:1.5em;
	z-index:999999;
	width:100%;
	}

/** Carousel Controls **/
.jcarousel-prev,
.jcarousel-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #fff;
	text-indent:-99999px;
	z-index:999999;
}

.jcarousel-prev{
    left: 0px;
	background: #FF3600 url(images/carousel-left.png) center center no-repeat;
	background-size:18px 18px;
}
.jcarousel-prev:hover{
	background: #333333 url(images/carousel-left.png) center center no-repeat;
	background-size:18px 18px;
	}

.jcarousel-next {
    right: 0px;
	background: #FF3600 url(images/carousel-right.png) center center no-repeat;
	background-size:18px 18px;
}
.jcarousel-next:hover{
	background: #333333 url(images/carousel-right.png) center center no-repeat;
	background-size:18px 18px;
	}




/* ========================== Tabs ========================== */
.etabs { margin: 0; padding: 0; width:100%; border-bottom:none; }

#tab-last, #tab-pop, #tab-tag {height: 300px;
overflow: auto;
border: 1px solid #aaa;
padding: 5px;}

.tab,
.panel-grid-cell .tab{
	display: inline-block;
	zoom:1;
	*display:inline;
	border-bottom:none;
	}

.sidebar-widget .widget-item li.tab,
.panel-grid-cell li.tab{ border-bottom:none; margin:0px; margin-bottom:0px; padding: 0;}


li.tab{
	border:none;
	text-align:center;
	min-width:32.3%;
	}

.tab a,
.panel-grid-cell li.tab a{
	display: block;
	outline: none;
	margin:0px;
	color:#FFFFFF;
	padding: 10px;
	text-transform:uppercase;
	}
.tab a:hover, .tab .active {background: rgba(0,0,0,0.3);}
.tab-content{ background:#f8f8f8; border-top:none; padding:15px; padding-top:25px; }


.first{ margin-left:0px; }
.last{ margin-right:0px; }

/* Wordpress Classes */
.content-empty{ width:100%; height:100px; }
.wp-caption{ padding:5px; background:#F2F2F2; text-align:center; margin-bottom:20px; }
.wp-caption-text{ margin-bottom:0px; font-weight:normal; }
.wp-caption img{ margin-bottom:10px; }
.alignleft{ float:left; margin-right:10px; margin-bottom:10px; clear:both }
.alignright{ float:right; margin-left:10px; margin-bottom:10px; clear:both }
.aligncenter{ margin:0 auto!important; margin-bottom: 10px;}

/* Gallery */
.gallery-caption{ display:none }
.gallery-item{ text-align:center; }
.wp-caption-dt{ display:none; }


/* --------------------------------------------------------------- */
/* ------------------------Overwrite------------------------------ */
/* --------------------------------------------------------------- */

.the_category {display: none;}